@font-face{font-family:'jWvWUg';src:url('jWvWUg.woff') format('woff');}
.zhj-plug{font-family:'jWvWUg';}
@font-face{font-family:'jWvWUg';src:url('jWvWUg.woff') format('woff');}
.zhj-game{font-family:'jWvWUg';}
.zhj-pipe{display:inline-block;font:normal normal normal 14px/1 jWvWUg;text-rendering:auto;}
.zhj-rack:before{content:'\\e7df';}